Page MenuHomePhabricator

Thumbor missing log extras when hitting ImageMagicException
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/debs/python-thumbor-wikimedia : masterUpgrade to 1.16

Event Timeline

Gilles triaged this task as Low priority.Mar 14 2018, 8:03 AM
Gilles created this task.
Gilles moved this task from Backlog to Doing on the Thumbor board.Mar 14 2018, 10:22 AM
Gilles moved this task from Inbox to Doing on the Performance-Team board.Mar 16 2018, 9:47 AM

Change 419172 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.16

https://gerrit.wikimedia.org/r/419172

Change 419172 merged by Filippo Giunchedi:
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.16

https://gerrit.wikimedia.org/r/419172

Gilles closed this task as Resolved.Apr 3 2018, 10:15 AM